## beep 1.3

=== Makefile ===
--- 
+++ 
@@ -15,5 +15,5 @@
 
 install : 
 	cp ${EXEC_NAME} ${INSTALL_DIR}
-	rm -f /usr/man/man1/beep.1.bz2
+	# rm -f /usr/man/man1/beep.1.bz2
 	cp ${MAN_FILE} ${MAN_DIR}
