=== debian/changelog ===
beep (1.3-5) unstable; urgency=high

  * Rewrite debian/copyright in DEP-5 format, and relicense the packaging
    under MIT to make it clear for lawyers, too.
  * CVE-2018-0492: Fix a local privilege escalation vulnerability.
    (closes: #894667)
  * Bump Standards-Version to 4.1.4.
  * Switch Architecture to linux-any (closes: #745163)
  * Fix group permission of beep (closes: #812144)
  * Add package description suggestions (closes: #630161)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 26 Apr 2018 18:08:11 +0200

beep (1.3-4) unstable; urgency=low

  * Update my name.
  * Bump Standards-Version to 3.9.6.
  * Switch to source format 3.0 (quilt).
  * Convert to dh style rules file.
  * New patch fix-makefile to make make clean not fail.
  * Add #DEBHELPER# to post{inst,rm} files.
  * Use pathfind() function instead of hardcoded path to dpkg-statoverride.
  * Name GPL properly in debian/copyright.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 04 Jan 2016 13:34:37 +0100

beep (1.3-3) unstable; urgency=low

  * Add patch catch-sig-term to also stop the beep when receiving SIGTERM.
    Thanks to Jérôme for the patch.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 10 Jun 2012 11:51:43 +0200

beep (1.3-2) unstable; urgency=low

  * The "l10n R us" release.
  * Added/Updated debconf translations:
    - Danish by Joe Hansen (closes: #633380)
    - Polish by Michał Kułach (closes: #659367)
    - Italian by Beatrice Torracca (closes: #660233)
  * Bump Standards-Version to 3.9.3.
  * Add recommended targets build-arch/build-indep to debian/rules.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 02 Mar 2012 19:29:25 +0100

beep (1.3-1) unstable; urgency=low

  * New Upstream release importing all our changes  \o/
  * Bump Standards-Version to 3.9.2.
  * Add Vcs-* fields to control file.
  * Relicensed Debian packaging under WTFPLv2.
  * Explicitly call set -e instead of -e on the hashbang line.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 31 May 2011 20:49:17 +0200

beep (1.2.2-24) unstable; urgency=low

  * Apply patch from Frans Pop for making beep-udeb depend on libc6-udeb
    instead of libc6 (closes: #562001)
  * Bump Standards-Version to 3.8.3.

 -- Gerfried Fuchs <rhonda@debian.at>  Mon, 21 Dec 2009 23:20:38 +0100

beep (1.2.2-23) unstable; urgency=low

  * Updated translation:
    - Vietnamese by Clytie Siddall (closes: #498496)
    - Spanish by Francisco Javier Cuadrado (closes: #506415)
    - Catalan by Matt Bonner (closes: #521470)
    - Italian by davide gliozzi
  * Split _Choices field in debian/templates into __Choices without unfuzzying
    translations.
  * Bumped Standards-Version to 3.8.1.
  * Remove update cruft in maintainer scripts from ancient releases.
  * Fixed two typos in manpage noticed by A. Costra, thanks (closes: #497890)
  * Add "minimal package" to the synopsis of beep-udeb.
  * Add author + description informations to patches.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 29 Mar 2009 11:19:30 +0200

beep (1.2.2-22) unstable; urgency=low

  * Remove Homepage control field from udeb.
  * s/my/the package maintainer's/ in debian/templates, users have no concept
    of "my" when they see the debconf question (removing overrides file).
  * Updated templates file with more suggestion sent in by Esko Arajärvi,
    thanks.
  * Update debian/beep.1.diff to escape hyphens where they actually do mean
    the minus sign.
  * debian/po/vi.po: Removed the Language-Team as it bounces (or moderates,
    can't read Vietnamese).
  * New translation:
    - Finish by Esko Arajärvi (closes: #492724, #493220)
    - Romanian by Eddy Petrișor (closes: #493764)
    - Euskara by Piarres Beobide (closes: #493842)
  * Updated translations:
    - Galician by Jacobo Tarrio (closes: #492792, #493305)
    - Japanese by Hideki Yamane (closes: #492969, #493535)
    - French by Daniel Déchelotte (closes: #493072, #494490)
    - Swedish by Martin Bagge (closes: #493344)
    - Portuguese by Miguel Figueiredo (closes: #493264)
    - Russian by Yuri Kozlov (closes: #493280)
    - Czech by Miroslav Kure (closes: #493596)
    - Dutch by Thijs Kinkhorst (closes: #494093)
    - Brazilian Portuguese by Felipe Augusto van de Wiel

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 12 Aug 2008 12:00:46 -0300

beep (1.2.2-21) unstable; urgency=low

  * Don't ignore make clean errors anymore.
  * New debconf translation: Galician by Jacobo Tarrio (closes: #481751)
  * Updated to Standards-Version to 3.8.0, add README.source file (referencing
    quilt's).
  * Also strip sections .comment and .note (closes: #490163)

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 10 Jul 2008 15:14:18 +0200

beep (1.2.2-20) unstable; urgency=low

  * Added Homepage: control field.
  * Moved patches to quilt, split them into:
    - makefile-fixup: don't try to remove something outside the build place
    - verbose-option: enable --verbose/--debug for getting info on what's
      getting done
    - multiple-freq: produce a warning on multiple frequency parameters
    - serial-console-fix: use /dev/tty0 instead of /dev/console
    - devfs-fix: try /dev/vc/0 too
    - event-option: enable --event switch for specifying a special device
  * Updated copyright file with the actual header from the code.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 03 Oct 2007 19:46:07 +0200

beep (1.2.2-19) unstable; urgency=low

  * Translation update: Japanese (Hideki Yamane, closes: #392171)
  * Refixed manpage with respect to the event device handling
    (closes: #397680)

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 20 Feb 2007 23:53:27 +0100

beep (1.2.2-18) unstable; urgency=low

  * Use install instead of make install which just copies over the files...
  * Changed postrm to remove bashism.
  * Reverted part of the evdev patch: One needs to explicitly ask for using
    /dev/input/event0 with the -e switch instead of it being tried
    automatically (closes: #354694)
  * Bumped Standards-Version to 3.7.2, no changes needed.

