=== debian/control ===
Source: beep
Section: sound
Priority: optional
Maintainer: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper (>= 9~), po-debconf, patch
Standards-Version: 4.1.4
Homepage: http://johnath.com/beep/
Vcs-Browser: http://git.deb.at/w/pkg/beep.git
Vcs-Git: git://git.deb.at/pkg/beep.git

Package: beep
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 0.5) | debconf-2.0
Description: advanced PC-speaker beeper
 beep does what you'd expect: it beeps. But unlike printf "\a", beep allows
 you to control pitch, duration, and repetitions. Its job is to live inside
 shell/perl scripts and allow more granularity than one has otherwise. It is
 controlled completely through command line options. It's not supposed to be
 complex, and it isn't - but it makes system monitoring (or whatever else it
 gets hacked into) much more informative.

Package: beep-udeb
Package-Type: udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: advanced PC-speaker beeper - minimal package
 beep does what you'd expect: it beeps. However, it offers various
 additional features, such as the ability to control pitch, duration,
 and repetitions.
 .
 beep-udeb is a minimal package used by debian-installer.
