## beep 1.4.3

=== debian/changelog ===
beep (1.4.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:33 +0100

beep (1.4.3-2) unstable; urgency=high

  * New patch to use -g instead of -gstabs, which makes it compile with dh_dwz
    again, and fixes the FTBFS on arm64.
  * Shipping a udev rule that enables local users to use the beep tool.
    Updating the NEWS entry about it. (closes: #767087, #922667)

 -- Rhonda D'Vine <rhonda@debian.org>  Thu, 21 Feb 2019 11:26:35 +0100

beep (1.4.3-1) unstable; urgency=high

  [ Rhonda D'Vine ]
  * Update watch file for new upstream repository.
  * Remove manpage patch (which was needed for the new options which are now
    incorporated upstream).
  * Use generic dh_install approach now that the GNUmakefile supports it.
  * Update to debhelper-compat (= 12).
  * Disable dh_dwz and dh_auto_test.
  * Bump Standards-Version to 4.3.0.
  * Add debian/NEWS about handling permissions, beep won't get installed suid
    root anymore.
  * Remove debconf handling.

  [ Axel Beckert ]
  * Update Vcs-* headers for move to Salsa.
  * Add a debian/gbp.conf to make gbp aware of the current branch layout.
  * Switch upstream to https://github.com/spkr-beep/beep and import new
    upstream release 1.4.3.
    + Fixes CVE-2018-1000532. (Closes: #902722, #895115)
    + Drop patches CVE-2018-0492.patch + catch-sig-term, applied upstream.
    + Drop patch fix-makefile, fixed differently upstream.
    + Update Homepage and Source fields.

 -- Rhonda D'Vine <rhonda@debian.org>  Mon, 18 Feb 2019 15:01:31 +0100
