=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper (>= 9~), po-debconf, patch
-Standards-Version: 4.1.4
-Homepage: http://johnath.com/beep/
-Vcs-Browser: http://git.deb.at/w/pkg/beep.git
-Vcs-Git: git://git.deb.at/pkg/beep.git
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
+Homepage: https://github.com/spkr-beep/beep
+Vcs-Browser: https://salsa.debian.org/rhonda/beep
+Vcs-Git: https://salsa.debian.org/rhonda/beep.git -b debian
 
 Package: beep
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf (>= 0.5) | debconf-2.0
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: advanced PC-speaker beeper
  beep does what you'd expect: it beeps. But unlike printf "\a", beep allows
  you to control pitch, duration, and repetitions. Its job is to live inside
