## beep 1.4.9

=== debian/changelog ===
beep (1.4.9-1build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:08 +0100

beep (1.4.9-1) unstable; urgency=medium

  [ Rhonda D'Vine ]
  * New Upstream version (closes: #953211)
    - Remove patches which are obsolete now.
    - Incorporated patch to make it reproducible (closes: #953263)
  * Bump Standards-Version to 4.5.0.
  * Bump debhelper-compat to 13.
  * Be more explicit in the NEWS entry about which kernel module to reload
    (closes: #924335)
  * Remove obsolete debian/README.Debian (closes: #922763)

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass non-standard compiler variables. (Closes: #923890)

 -- Rhonda D'Vine <rhonda@debian.org>  Sat, 16 May 2020 22:53:59 +0200
