=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Rhonda D'Vine <rhonda@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Homepage: https://github.com/spkr-beep/beep
 Vcs-Browser: https://salsa.debian.org/rhonda/beep
 Vcs-Git: https://salsa.debian.org/rhonda/beep.git -b debian
