=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,13 @@
 #DH_VERBOSE = 1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+-include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- FLAGS="$(shell dpkg-buildflags --get CFLAGS)"
+	dh_auto_build -- 'COMPILER_gcc=$(CC)' 'LINKER_gcc=$(CC)' FLAGS="$(shell dpkg-buildflags --get CFLAGS)"
 
 override_dh_install:
 	dh_install
